@charset "utf-8";

nav.menu {
	background:rgba(208,92,67,1);
}
h1 a .titolo_parte_1 {
    color: rgba(208,92,67,1);
}
nav.zoom .label {
    color: rgba(208,92,67,1);
}
nav.zoom ul li a {
    color: rgba(208,92,67,1);
}
#slider .flex-control-nav li a.flex-active {
	background:rgba(208,92,67,1);
}
#appellospeciale a {
    color: rgba(208,92,67,1);
}
.side section h1 a {
    color: rgba(208,92,67,1);
}
a.dona {
	background:rgba(208,92,67,1);
}
.side #posizioni-aperte h1 a.posizioni {
    background-color: rgba(208,92,67,1);
}
.side section footer ul li a {
    color: rgba(208,92,67,1);
}
section.dona-home ul li h3 {
    color: rgba(208,92,67,1);
}
a, a:active {
    color: rgba(208,92,67,1);
}
section.rivista h1.sectionTitle a {
    color: rgba(208,92,67,1);
}
footer a.newsletter {
    background-color: rgba(208,92,67,1);
}
a.btnTop {
    background-color: rgba(208,92,67,1);
}
div.rivisteContainer {
    border-color: rgba(208,92,67,1);
}
a.brand {
    background-image: url(../cuamm/img/logoCuammRosso.png);
}
nav.menu ul li ul.sub-menu li a:hover {
    background: rgba(208,92,67,1);
}
.side section h1 {
    color: rgba(208,92,67,1);
}
.side .args ul li a {
    color: rgba(208,92,67,1);
}
.single header.post-title .titolo h1 .titolo_parte_1, .page header.post-title .titolo h1 .titolo_parte_1, .single header.post-title .no-img.is-there-map .titolo h1 .titolo_parte_1, .page header.post-title .no-img.is-there-map .titolo h1 .titolo_parte_1 {
    color: rgba(208,92,67,1);
}
.taxonomy header h1.page-title {
    color: rgba(208,92,67,1);
}
.taxonomy article.categorieBlocco .testoWrap h1 a {
    background: rgba(208,92,67,1);
}
.side .args a.mapLink {
    background-color: rgba(208,92,67,1);
}
section.progetti h1.sectionTitle {
    border-color: rgba(208,92,67,1);
}
section.progetti h1.sectionTitle a:hover {
    color: rgba(208,92,67,1);
}
a.donaRosso {
    background-color: rgba(208,92,67,1);
}
.page header h1 .titolo_parte_1 {
    color: rgba(208,92,67,1);
}
form#or_filter input.bottone {
    background: rgba(208,92,67,1);
}
div.or_topic a.or_a_topic h1 {
    color: rgba(208,92,67,1);
    border-color: rgba(208,92,67,1);
}
div.or_topic a.or_a_topic:hover h1 {
    background: rgba(208,92,67,1);
}
.single header.post-title .no-img .titolo h1 .titolo_parte_1, .page header.post-title .no-img .titolo h1 .titolo_parte_1 {
    color: rgba(208,92,67,1);
}
body.category-160 .taxonomy article h1.post-title a:hover .titolo_parte_1, body.postid-23742 .taxonomy article h1.post-title a:hover .titolo_parte_1 {
    color: rgba(208,92,67,1);
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: rgba(208,92,67,1) !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
    background: #ccc !important;
}
.donazioni label {
    color: rgba(208,92,67,1);
}
.donazioni input[type="submit"] {
    background: rgba(208,92,67,1);
}
nav.menu ul.sub-menu li.current-menu-item a, nav.menu ul.sub-menu li.current-menu-item a:hover {
    color: rgba(208,92,67,1);
}
.side section footer div.balloon form #smsSubmit {
    background: rgba(208,92,67,1);
}
.woocommerce h1 {
    color: rgba(208,92,67,1);
}
.woocommerce .product_category_title a {
    color: rgba(208,92,67,1);
}
.woocommerce div.product form.cart .button {
    background: rgba(208,92,67,1);
}
.sociable ul li a {
    background-image: url(../cuamm/img/socialrosso.png);
}
.sociable-second a {
    background-image: url(../cuamm/img/socialrosso.png);
}
section.progetti ul.flex-direction-nav li a.flex-next,
section.progetti ul.flex-direction-nav li a.flex-prev {
    background-image: url(../cuamm/img/arrowsrosso.png);
}
body.category-voci-dallafrica section.filterluoghi a.attivo, body.category-news section.filterluoghi a:hover {
    background: rgba(208,92,67,1) !important;
}
.paginazione ul.pager li a.current {
    border-color: rgba(208,92,67,1);
    color: rgba(208,92,67,1);
}
.bgs li {
	display:inline-block;
}
img {
	image-rendering: -webkit-optimize-contrast;
}
div.or_list span.dashicons {
    color: rgba(208,92,67,1);
}
div.or_list ul, div.or_list ul li {
    border-color: rgba(208,92,67,1);
}
div.or_balloon {
    border-color: rgba(208,92,67,1);
}
body.page-annualreport div.or_balloon .or_balloon_topic p a, body.page-annualreport div.or_list ul li p a {
    color: rgba(208,92,67,1);
}
div.or_balloon a.or_balloon_title {
    color: rgba(208,92,67,1);
}
#istantanea2016 {
    background: rgba(208,92,67,1);
}
footer section.argomenti ul li a:hover {
    background-color: rgba(208,92,67,1);
}


@media screen and (max-width: 767px) {
	form#searchform, form#searchform input#s {
		background: rgba(208,92,67,1) !important;
	}
}

@media screen and (max-width: 480px) {
	nav.menu button {
		background-color: rgba(208,92,67,1) !important;
	}
}

